<?php
$zroot = $_SESSION["zdir"];
$zcomp = $_SESSION["comp_" . $dbname];
$getcomp = mysqli_query($conn, "SELECT * FROM $zroot.`company`")or die(mysqli_error($conn));
$comp = mysqli_fetch_array($getcomp);

$pdf->SetFont('Arial', 'B', 10);
$pdf->SetTextColor(255, 255, 0);
$pdf->Cell(30, 8,  $comp['compname'], 1, 0, '', 1);
$pdf->Ln();
$pdf->Cell(30, 8, $comp[add1] . $comp[add2] . $comp[add3], 1, 0, '', 1);
$pdf->Ln();
$pdf->Cell(30, 8, " ", 1, 0, '', 1);
$pdf->Ln();
$pdf->Cell(30, 8, "$formname", 1, 0, '', 1);
$pdf->Cell(30, 8, "Report Date-" . Date("d-m-Y")  , 1, 0, '', 1);
$pdf->Ln();

if ($mfdt != '') { 
           $pdf->Cell(100, 10, 'From Date -'. $mfdt,1 ,0); 
         } 
 if ($mtdt != '') { 
           $pdf->Cell(100, 10, 'To Date -'. $mtdt,1 ,0); 
 } 
 $pdf->Ln(); 


if ($dtype == 1) {
    $rtype = "Summary";
} elseif ($dtype == 2) {
    $rtype = "Detail";
} elseif ($dtype == '') {
    $rtype = '';
}

$pdf->Cell(30, 10, "$rtype", 1, 0);
$pdf->Ln();

?>

